pat_trie_/traits.hpp File Reference

Go to the source code of this file.

## Classes

struct | __gnu_pbds::detail::trie_traits< Key, Mapped, _ATraits, Node_Update, pat_trie_tag, _Alloc >
struct | __gnu_pbds::detail::trie_traits< Key, null_type, _ATraits, Node_Update, pat_trie_tag, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Detailed Description

Contains an implementation class for pat_trie_.

Definition in file pat_trie_/traits.hpp.